body {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	
}

.goButton1 {
	 vertical-align:middle; background-repeat: no-repeat;border: medium none; margin-left: 2px;   padding-left: 2px; MARGIN: 0px 0px 10px; margin-top:1px; padding-top:1px;   
 }
 .map{ background-image: url(/image/Home/CenterPanel/IndiaMap.jpg); background-repeat:no-repeat; height:393; width:460; background-image:(/image/Home/CenterPanel/IndiaMap.jpg);
  }
 .classifiedimage{ background-image:url(/image/Home/Top/ClassofiedC.gif);background-repeat:no-repeat; height:60; width:165;
  }
 .webvideo{ background-image: url(/image/Home/PageRightPanel/WedVideoAd.gif); width:165; height:125;background-repeat:no-repeat;
  }
 .poweredBy{
 background-image: url(/image/Home/Footer/poweredby.JPG); width:auto; height:22;background-repeat:no-repeat; margin-right:25px; padding-right:25px;
 }
 .RecipeBannerLeft{
 background-image:url(/image/Home/CenterPanel/RecipeAd4.gif);background-repeat:no-repeat; height:100; width:150;
 }
 .TravelRight{
 background-image: url(/image/Home/Logo/travel-manager.gif); width:19; height:19;background-repeat:no-repeat;
 }
 .SpecialDealsimg{
  background-image: url(/image/Home/Logo/special-deal.gif); width:19; height:19;background-repeat:no-repeat;
 }
 .FoodCourtImg{
 background-image: url(/image/Home/Logo/Food-Court.gif); width:19; height:19;background-repeat:no-repeat;
 }
 .submitConImg{
 background-image: url(/image/Contest/b_submit.gif); width:66; height:19;background-repeat:no-repeat;
 }
 .ContestPriceImg{
 background-image: url(/image/Contest/rayban3237_main.gif); width:43; height:15;background-repeat:no-repeat;
 }
 .photogalimage{
 background-image: url( /image/Home/PageLeftPanel/PhotoGallery.gif); width:150; height:40;background-repeat:no-repeat;
 }
 .bloggalimage{
 background-image: url( /image/Home/PageLeftPanel/blogging.gif); width:150; height:40;background-repeat:no-repeat;
 }
 .feedbackimg{
  background-image: url( /image/Home/PageLeftPanel/feeback1.gif); width:150; height:30;background-repeat:no-repeat;
 }
 .customeradd{
 background-image: url(/image/Home/Top/CustomerAd.gif); width:150; height:100;background-repeat:no-repeat; margin-left:5px; padding-left:5px;
 }
 .holidaybackimg{
 background-image: url(/image/TourPackage/PackageBanner.gif); width:260; height:250; background-repeat:no-repeat;
 }
 .vacationimg{
 background-image: url(/image/Home/CenterPanel/Vacation Spotlight/VacationSpotlight.gif); width:187; height:150; background-repeat:no-repeat;
 }
 .newsimg{
  background-image: url(/image/Home/CenterPanel/NewsHeadline.gif); width:260; height:20; background-repeat:no-repeat;
 }
 .weatherimg{
 background-image: url(/image/Home/Logo/weather1.gif); width:42; height:38; background-repeat:no-repeat;
 }
 .backgroundimg{
 background-image: url(/image/Home/Top/bannerFinalPart.gif); width: auto; height: auto; background-repeat:no-repeat;
 }
 .quoteimg{
 background-image: url(/image/Home/Top/QuoteBackground.gif); width: auto; height: auto; background-repeat:no-repeat;
 }
 .top{ 
 background-image: url(/image/Home/Top/BannerFinal.gif); width:400; height:90;background-repeat:no-repeat;
 }
.top_menu{
	font-family: tahoma;	font-size: 8pt;	color: #CC0066 ; text-decoration: none; vertical-align:middle;    
}
.top_menu:hover {
	font-family: tahoma;	font-size: 8pt;	color: #FF3366;   text-decoration: none;   vertical-align:middle;    
}

.top_menu_home {
	font-family: tahoma;	font-size: 8pt;	color: #FFFFFF ; text-decoration: none; vertical-align:middle;    
}

.top_menu_home:hover {
	font-family: tahoma;	font-size: 8pt;	color:#FF99FF;   text-decoration: none;   vertical-align:middle;    
}

.top_classified {
	font-family: Arial;	font-size: 12pt; font-weight:bold;	color: #000000;	text-decoration: none; vertical-align:middle;    
}

.top_classified:hover {
	font-family: Arial;	font-size: 12pt; font-weight:bold;	color: #FF3366;  text-decoration: none;   vertical-align:middle;    
}

.top_classifiedTemp {
	font-family:   Thoma    ;	font-size: 20pt; letter-spacing:3px;	color: #9966CC  ;	text-decoration:  none; vertical-align:middle;    
}
.top_classifiedTemp:hover {
	font-family: Thoma  ; letter-spacing:3px;	font-size: 20pt; 	color: #996600 ;	text-decoration: none; vertical-align:middle;    
}

.borderBox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.borderBoxContset {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #5BB2BB;
	border-right-color: #5BB2BB;
	border-bottom-color: #5BB2BB;
	border-left-color: #5BB2BB;
}
.top_menu1 {
	font-family: tahoma;	font-size: 8pt;	color: #3300ff;	text-decoration: none;  vertical-align:middle;    
}

.top_menu1:hover {
	font-family: tahoma;	font-size: 8pt;	color: #3300ff;  text-decoration: none;   vertical-align:middle;    
}
.top_menu_Adv {
	font-family: tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;  text-align:right;	margin-left: 18px; padding-left: 18px;  vertical-align:middle;    
}

.top_menu_Adv:hover {
	font-family: tahoma;	font-size: 8pt;	color: #1863e7;  text-decoration: none;   text-align:right;	 margin-left: 18px; padding-left: 18px;  vertical-align:middle;    
}
.footer_line {
	font-family: tahoma;	font-size: 7pt;	color: #000000;	 margin-left: 3px; padding-left: 3px; margin-right: 3px; padding-right: 3px;
}
.footer_menu {
	font-family: tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	
}
.footer_menu:hover {
	font-family: tahoma;	font-size: 8pt;	color: #ff9900;	text-decoration: none; 
}
.footerHD {
	font-family: Tahoma;	font-size: 9px; text-align:center;	color: #333333;
}
.Associate {
	font-family: Tahoma;	font-size: 8pt; text-align:center;	color: #333333; text-decoration: bold; vertical-align:middle;
}
.goButton {
	background-image: url('../../image/Home/PageLeftPanel/OkButton.gif'); vertical-align:middle;
	background-repeat: no-repeat;	border: medium none;  height: 18px;	width: 26px; margin-left: 2px; padding-left: 2px;   
     
 }
.WeatherCityName {
	font-family: Arial; font-size: 9pt;  font-weight:bold;	 color: #FF0066;	text-decoration: none;	
}
.Visitors {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-decoration: none;	text-align: center; margin-left: 2px; padding-left: 2px;
}
.VisitorNum {
	font-family: Tahoma;	font-size: 7.5pt;	color: #333333;	text-decoration: none;	text-align: center; 
}
.WeatherDetails_old{
	font-family: Tahoma;	font-size: 7pt;	color: #000099;	text-decoration: none;	text-align: right;  
}
.WeatherDetails{
	font-family: Arial;	font-size: 7pt;	color: #333333 ;	text-decoration: none;	  
}
.WeatherTitle{
	font-family: Arial;	font-size: 6.5pt;	color: #333333;	text-decoration: none;	text-align: center;  
}
 .Weather {
	font-family: Tahoma;font-size: 8pt;	color: #333333;	text-decoration: none;	text-align: left; margin-left: 0px; padding-left: 0px;
}
.img_Border {
	border: 1px solid #CCCCCC;
}
.Quote_inprocess
{
	font-family: Tahoma; font-size: 11px; color: #6600CC; text-shadow:#999999; text-align:center; margin-left: 2px; padding-left: 2px; 
}
.Quote
{
	font-family: Tahoma; font-size: 11px; color: #333333; text-shadow:#999999; text-align:center; margin-left: 2px; padding-left: 2px; 
}
.Day-Date {
 font-size: 7pt; font-family: Tahoma; text-align: center; margin-left: 7px; padding-left: 7px; 
 text-decoration:none; color:#666666;
}
.leftPanel_cat {
	font-family: tahoma; font-size: 8pt;	color: #333333;	text-decoration: none;	text-align: left;		
}

.leftPanel_cat:hover {
	font-family:tahoma;
	font-size: 8pt;	color: #000066;	text-decoration: none;	text-align: left; 	
}
.leftPanel_w2s {
	font-family: tahoma; font-size: 8pt;	color: #ffffff;	text-decoration: none;	text-align: left;	
	margin-left:6px; padding-left:6px;font-weight:bold;
}

.leftPanel_w2s:hover {
	font-family:tahoma;
	font-size: 8pt;	color: #d8ff00;	text-decoration: none;	text-align: left; 	
	margin-left:6px; padding-left:6px;font-weight:bold;
}
.leftPanel_gBook {
	font-family: tahoma; font-size: 8pt;	color: #003163;	text-decoration: none;	text-align: left;	
	margin-left:6px; padding-left:6px; font-weight:bold;
}

.leftPanel_gBook:hover {
	font-family:tahoma;
	font-size: 8pt;	color: #1863e7;	text-decoration: underline;	text-align: left; 	
	margin-left:6px; padding-left:6px; font-weight:bold;
}
.leftPanel_search {
	font-family: tahoma; font-size: 8pt;	color: #333333;	text-decoration: none;	text-align: left;	
	margin-left:6px; padding-left:6px;font-weight:bold;
}
.leftPanel_search:hover {
	font-family:tahoma;
	font-size: 8pt;	color: #0039de;	text-decoration: none;	text-align: left; 	
	margin-left:6px; padding-left:6px;font-weight:bold;
}
.leftPanel_serviceHeading{
	font-family:tahoma;	font-size: 8pt;	color: #993333;	text-decoration: none;	text-align: left;
    font-weight:bold; 	margin-left:10px; padding-left:10px
}
.HPvisitindiaPOI {
	font-family:Tahoma; font-size:8pt; color: #990066; font-weight:bold; text-decoration:none; margin-left:10px; padding-left:10px;
}
.HPvisitindiaPOIpoints {
	font-family:Tahoma; font-size:8pt; color:#990066; text-decoration:none;
}
.HPvisitindiaPOIpoints:hover {
	font-family:Tahoma; font-size:8pt; color: #000000; text-decoration:none;
}

.HomePageSearchHotels{
	font-family:tahoma;	font-size:8pt;	color: #993333;	text-decoration: none; font-weight:bold; margin-left:8px; padding-left:8px
}
.HomePageSearchHotelsPoints{
	font-family:tahoma;	font-size:8pt;	color: #993333;	text-decoration: none;
}
.testing1 {
font-family: "Tahoma";	font-size: 8pt;	color: #333333;	text-align: left;	margin-left: 6px;	padding-left: 6px;	margin-right: 3px;	padding-right: 3px; 
}
.CenterHeading-HP {
	font-family: Tahoma;	font-size: 8pt;	color: #F9005F;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}
.Destweektext {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-decoration: none;
	text-align: left;	padding: 5px;	margin: 5px;
}
.KnowMoreStateHP {
	font-family: Tahoma;	font-size: 8pt;	color: #CC0066;	text-decoration: none;
	text-align: left;	padding: 5px;	margin: 5px;
}
.adv1 {
	font-family: Tahoma;
	font-size: 8pt;	color: #000000;	margin-left: 5px;	padding-left: 5px;
}
.footer_text1 {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	   text-align: center;
}
.state: {
	font-family: Trebuchet MS;
	font-size: 8pt;	color: #0000ff;	text-decoration: none;	text-align: left;	
}
.HeadingSpecialDeal {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}
.HeadingSpecialDeal:hover {
	font-family: Tahoma; font-size: 8pt; color: #1863e7; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}

.CenterHeading-HP {
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}
.CenterHeading-HP:hover {
	font-family: Tahoma;	font-size: 8pt;	color: #1863e7;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}
.destWeekClick {
	font-family: Arial; font-size: 7pt; color: #333333;  text-decoration:none;  font-weight: bolder;
}
.destWeekClick:hover {
	font-family: Arial; font-size: 7pt; color: #FF0066;  text-decoration:none;  font-weight: bolder;
}
.destWeekName { 
	font-family: Tahoma;	font-size: 8pt;	color: #F9005F;	text-decoration: none;	text-align: left; font-weight: bold;
}
.beta {       
	     font-family: Arial;	font-size: 7pt;	color: #339999;	text-decoration: none;	text-align: left;	margin-left: 1px; padding-left: 1px;	 
}
.betaRed{       
	     font-family: Arial;	font-size: 7pt;	color: #FF0066;	text-decoration: none;	text-align: left;	margin-left: 1px; padding-left: 1px;	 
}
.betaVoilet{       
	     font-family: Arial;	font-size: 7pt;	color: #9900CC;	text-decoration: none;	text-align: left;	margin-left: 1px; padding-left: 1px;	 
}
.betaBlue{       
	     font-family: Arial;	font-size: 7pt;	color: #0033FF;	text-decoration: none;	text-align: left;	margin-left: 1px; padding-left: 1px;	 
}
.bullet_cat_Old {
	font-family: Tahoma; font-size:10pt; color:#F9005F;	text-decoration: none; 	text-align: left; font-weight: bold; margin-left: 12px; padding-left: 12px; margin-right: 4px; padding-right: 4px;height: 20px;
	width: 5px;
}
.bullet_cat {
	font-family: Tahoma; font-size:10pt; color: #990066;	text-decoration: none; 	font-weight: bold;
}
.bullet_News {
	font-family: Tahoma; font-size:8pt; color: #ff6666;	text-decoration: none; 	font-weight: bold;
}
.bullet {
	font-family: Tahoma; font-size: 8pt;	color: #ff6666;	text-decoration: none;	text-align: left; font-weight: bold; margin-left: 6px; padding-left: 6px; margin-right: 0px; padding-right: 0px; vertical-align:top;
}
.newsbullet {
	font-family: Tahoma; font-size: 8pt;	color: #ff6666;	text-decoration: none;	font-weight: bold;
}
.HeadingSpecialDeal {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}
.HomePageLeftHeading {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 3px; padding-left: 3px; text-decoration:none; text-align: left; font-weight: bold;
}
.HomePageLeftHeading:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF3399; margin-left: 3px; padding-left: 3px; text-decoration:none; text-align: left; font-weight: bold;
}
.borderBox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D7D7D7;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
}
.borderBoxRed {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CC3366;
	border-right-color: #CC3366;
	border-bottom-color: #CC3366;
	border-left-color: #CC3366;
}
.more {
	font-family: Tahoma; font-size: 8pt; color: #000066; margin-right: 8px; padding-right: 8px; text-decoration:none; text-align: right;
} 
.travel-co {
	font-family: Tahoma; font-size: 8pt; color: #666666; margin-right: 0px; padding-right: 0px; text-decoration:none; text-align: left; margin-left: 0px; padding-left: 0px; vertical-align:top;
}
.travel-co:hover {
	font-family: Tahoma; font-size: 8pt; color: #ff9900; margin-right: 0px; padding-right: 0px; text-decoration:none; text-align: left;  margin-left: 0px; padding-left:0px; vertical-align:top;
}
.traveMan {
	font-family: Tahoma; font-size: 8pt; color: #000000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}
.traveMan:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF9900; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; vertical-align:top;
}
.combo-box-text_lt {
	font-family: Tahoma; font-size: 8pt; color: #000000; text-decoration: none;	text-align: left;
}
.combo-box-text_lt_Top {
	font-family: Tahoma; font-size: 8pt; color: #000000; text-decoration: none;	text-align: left; width:88px;
}
.Heading_lt {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left:11px; padding-left: 11px; text-decoration:none; color:#ffffff; font-weight:bold;
}
.SearchOnHomePg {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 0px; padding-left: 0px; text-decoration:none; color: #CC0066; font-weight:bold;
}
.Heading2_lt {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 10px; padding-left: 10px; text-decoration:none; color: #666666 ; 
}
.Heading2_stock {
 font-size: 8pt; font-family: Tahoma; text-align: left; margin-left: 10px; padding-left: 10px; text-decoration:none; color:#000000; font-weight:bold;
}

.photoGallry {
	font-family: Tahoma;	font-size: 8pt;	color: #000000;	text-decoration: none;	text-align: left;	margin-left: 5px; padding-left: 5px;	  font-weight: bold;
}
.photoGallry:hover {
	font-family: Tahoma;	font-size: 8pt;	color: #F9005F;	text-decoration: none;	text-align: left;	margin-left: 5px; padding-left: 5px;	  font-weight: bold;
}
.CenterHeading {
	font-family: Tahoma;	font-size: 8pt;	color: #F9005F;	text-decoration: none;	text-align: left;	margin-left: 5px; padding-left: 5px;	  font-weight: bold;
}
.HomePageSubTitles { 
	font-family: Tahoma; font-size:8pt; color: #CC3366; text-decoration:none; text-align:left; margin-left:5px; padding-left:5px; font-weight:bold;
}
.headingPG {
 font-size: 8pt; font-family: Tahoma; margin-left: 1px; padding-left: 1px; text-decoration:none;  font-weight:bold; color:#FF0000;
 text-align: left;
}
.headingTextPG {
 font-size: 8pt; font-family: Tahoma; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left;
 color:#FF0000;
}
.text_field {
font-size: 8pt; font-family: Tahoma; text-decoration:none; text-align: left;  color:#000000; vertical-align:middle;
 }
 .text {
font-size: 8pt; font-family: Tahoma; text-decoration:none;  color: #333333; 
}
.textGray{
font-size: 8pt; font-family: Tahoma; text-decoration:none;  color:#999999; 
}
.newsupdate {
	font-family: Tahoma; border: #3366FF ; font-size: 8pt; color: #000000; vertical-align: middle;
}
.newsupdate {
	font-family: Tahoma; border: #3366FF ; font-size: 8pt; color: #000000; vertical-align: middle;
}

.newsupdate:hover {
	font-family: Tahoma; border:#3366FF ;  font-size: 8pt; color: #0066FF; vertical-align: middle;
}
.newsDate {
	font-family: Tahoma;
	font-size: 7pt;	color: #000000;	text-align: left;	text-decoration: none; margin-left: 0px;	padding-left: 0px;
}
.news {
	font-family: Tahoma;
	font-size: 7pt;	color: #000000;	text-align: left;	text-decoration: none; margin-left: 0px;	padding-left: 0px;
}
.sensex{
font-family: Tahoma;
	font-size: 10pt;	color: #333366;	text-align: left; font-weight:bold;	text-decoration: none; margin-left: 3px;	padding-left: 3px;
	}
.borderPhotoGal {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D7D7D7;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
}  
.voteLink {
	font-family: Tahoma; font-size: 8pt; color: #E70818; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}
.voteLink:hover {
	font-family: Tahoma; font-size: 8pt; color: #1863e7; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
} 
.guestBook {
	font-family: Tahoma; font-size: 8pt; color: #ff0000; margin-left: 0px; padding-left: 0px; text-decoration:none; text-align: left; font-weight: bold;
}
.guestBook:hover {
	font-family: Tahoma; font-size: 8pt; color: #1863e7; margin-left: 0px; padding-left: 0px; text-decoration:underline; text-align: left; font-weight: bold;
}
.addEvent{
	font-family: Tahoma; font-size: 8pt; color: #FF3366; margin-left: 7px; padding-left: 7px; text-decoration:none; text-align: left; font-weight: bold;
}
.addEvent:hover {
	font-family: Tahoma; font-size: 8pt; color: #6666FF; margin-left: 7px; padding-left: 7px; text-decoration:none; text-align: left; font-weight: bold;
}
.sendTravelEnq {
	font-family: Tahoma; font-size: 8pt; color: #FF3366; margin-left: 7px; padding-left: 7px; text-decoration:none; text-align: left; font-weight: bold;
}
.sendTravelEnq:hover {
	font-family: Tahoma; font-size: 8pt; color: #6666FF; margin-left: 7px; padding-left: 7px; text-decoration:none; text-align: left; font-weight: bold;
}
.footer_line1 {
	font-family: Tahoma;	font-size: 9px;	color: #CC0066;	   text-align: center;
	margin-left:1px; padding-left: 1px; margin-right:1px; padding-right: 1px; vertical-align:middle;
}
 .dmg_Adv_Border {
	border: 1px solid #CCCCCC;
}
.dmg_Adv_Border1 {
	border: 1px solid  #CCCCCC;
}
.spacePedding {
	
	margin-left:1px; padding-left: 1px; margin-right:1px; padding-right: 1px; 
}
.videosection {
	font-family: Tahoma;	font-size: 8pt;	color: #FF0066;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}
.videotext {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-decoration: none;
	text-align: left; padding-left:5px; height:15px;
}
.webvideo {
	font-family: Tahoma;	font-size: 8pt;	color: #000000;	text-decoration: none;
	width:155;
}	
.letsexplore {
	font-family: Tahoma; font-size: 8pt; color: #333333; margin-right: 5px; padding-right: 5px; text-decoration:none;  font-weight: bold;
}
.letsexplore:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF0066;  margin-right: 5px; padding-right: 5px; text-decoration:none;  font-weight: bold;
}

.TourPackageTitle {
	font-family: Tahoma; font-size: 8pt; color:#333333; text-decoration: none;  
}
.TourPackageTitle:hover {
	font-family: Tahoma; font-size: 8pt; color: #FF0066; text-decoration: none;  
}

.TourPackageDays {
	font-family: Tahoma; font-size: 8pt; color: #FF0066; text-decoration: none;  
}

.TourPackageCost {
	font-family: Tahoma; font-size: 7pt; color: #000000; text-decoration: none; 
}

.TourPackageValue {
	font-family: Tahoma; font-size: 7pt; color: #9933FF; text-decoration: none; font-weight:bold; 
}

.TourPackageSponser {
	font-family: Tahoma; font-size: 7pt; color: #333333; text-decoration: none; font-weight:bold; 
}

.ShowMore{
	font-family: Tahoma; font-size: 8pt; color: #CC0066; text-decoration: none;  font-weight:bold;  
}

.ViewDetails {
	font-family: Tahoma; font-size: 7pt; color: #333333;  text-decoration: underline; 
}

.ViewDetails:hover {
	font-family: Tahoma; font-size: 7pt; color: #9900FF ; text-decoration: underline;  
}

.ContestQuestion {
	font-family: Verdana;font-size: 8pt;	color: #000000;	text-decoration: none;	text-align: left; margin-left: 5px; padding-left: 5px; 
}
.ContestJSP {
	font-family: Verdana;font-size: 8pt;	color: #000000;	text-decoration: none;	text-align: left; 
}
.ContestQuestion1 {
	font-family: Tahoma; font-size: 8pt;	color: #CC0099;	text-decoration: none;	text-align: left; margin-left: 5px; padding-left: 5px;
}

.ContestOptions {
	font-family: Tahoma;font-size: 8pt;	color: #000000;	text-decoration: none;	text-align: left; margin-left: 5px; padding-left: 5px;
}

.ViewResults {
	font-family: Tahoma; font-size: 8pt; color: #CC66CC;  text-decoration: underline; font-weight:bold;
}
.StateTitles {
	font-family: Tahoma; font-size: 8pt; color: #990066; margin-left: 5px; padding-left: 5px; text-decoration:none; text-align: left; font-weight: bold;
}
.destination1 {
	font-family: Tahoma;	font-size: 8pt;	color: #990066;	text-align: left;	margin-left: 5px;	padding-left: 5px;text-decoration: none;	font-weight: bold;
}
.destination1:hover {
	font-family: Tahoma;	font-size: 8pt;	color: #FF0066;	text-align: left;	text-decoration: none; margin-left: 5px;	padding-left: 5px; font-weight: bold;
}
.BackMap {
	font-family: Tahoma; font-size: 8pt; color: #990066; text-decoration:none; text-align: right; font-weight: bold;
}
.CenterHeading-HP {
	font-family: Tahoma;	font-size: 8pt;	color: #000099;	text-decoration: none;	text-align: left;	margin-left: 0px; padding-left: 0px;	  font-weight: bold;
}
.statediscription-normal {
	font-family: Tahoma;	font-size: 8pt;	color: #333333;	text-align: left;	margin-left: 3px;	padding-left: 3px;	
margin-right: 3px;	padding-right: 3px; margin-bottom: 6px;	padding-bottom: 6px;
}

